---
name: Morgan Fuller
locality:
country: Remote
role: <a href="">Sales Operations Analyst</a>
reports_to: msummers11
picture: morganfuller.png
pronouns:
pronunciation:
twitter:
linkedin: morgan-grace-fisher
gitlab: morganfuller
departments:
- Field Operations
specialty:
- Sales
expertise:
story:
job_title: Ecosystems Specialist
division: Sales
public: true

